[ Maverik Level 1 functions ]

#

mav_objectDelete

## Summary

Delete an object.

## Syntax

void mav_objectDelete(MAV_object *o);

- MAV_object *o
  Object to delete.

## Description

This function deletes the object specified by `o`. The object will automatically be removed from any SMS's it is in, and, if set, have the callback function (set with mav_callbackDeleteSet) executed. Typically this callback function will be used to free up any memory used by the object.

## See also

mav_callbackDeleteSet.html>mav_callbackDeleteSet

Back to the index page.